CVE-2014-3368CVE-2014-3368

Affected configuration(s):

cpe:/a:cisco:expressway_software:x8.1
cpe:/a:cisco:telepresence_video_communication_server_software:x8.1

Date published: 2014-10-18T21:55:13.480-04:00

Date last modified: 2015-10-08T11:17:14.770-04:00

CVSS Score: 7.8

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20141015-vcs

Summary: Cisco TelePresence Video Communication Server (VCS) and Expressway Software before X8.2 allow remote attackers to cause a denial of service (device reload) via a high rate of crafted packets, aka Bug ID CSCui06507.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.